{
    "dc_identifier": "nl.gm1916.2c.2012.4790134-7",
    "dc_title": "Raadsvergadering 2012-02-14 - Raadsvoorstel Vaststellen bestemmingsplan 'De Zijde-Duivenvoorde 2012'(672874)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leidschendam-Voorburg op 2012-02-14. Onderdeel: Raadsvoorstel Vaststellen bestemmingsplan 'De Zijde-Duivenvoorde 2012'(672874).",
    "dc_source": "https://leidschendamvoorburg.bestuurlijkeinformatie.nl/Agenda/Index/8819a23a-9834-49e4-9db9-4b3f2720589c",
    "dc_publisher": "gm1916",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2012-02-14",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "180",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1916.2c.2012.4790134-7",
    "dc_externalIdentifier": "4790142",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-02-14",
    "foi_meetingNumber": "4790134",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.1",
            "dc_title": "Voorblad",
            "foi_fileName": "Voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=2aaa320f-0514-4fb3-837e-c12d6263a26e"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.2",
            "dc_title": "Onderzoek Flora en Fauna",
            "foi_fileName": "Onderzoek%20Flora%20en%20Fauna.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=e0089b59-80e4-479f-aab9-5ea8974bbe56"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.3",
            "dc_title": "Onderzoek weg- en railverkeerslawaai",
            "foi_fileName": "Onderzoek%20weg-%20en%20railverkeerslawaai.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=3099a945-106d-4f97-a11e-1af553a724d8"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.4",
            "dc_title": "Regels bestemmingsplan De Zijde-Duivenvoorde 2012",
            "foi_fileName": "Regels%20bestemmingsplan%20De%20Zijde-Duivenvoorde%202012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=7201667e-4d76-44f6-8246-728aefaba91f"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.5",
            "dc_title": "Vaststellen bestemmingsplan 'De Zijde-Duivenvoorde 2012'",
            "foi_fileName": "Vaststellen%20bestemmingsplan%20%27De%20Zijde-Duivenvoorde%202012%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=993a5d0c-8829-4efa-84d6-e7fb68fdf693"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.6",
            "dc_title": "Vaststellen bestemmingsplan 'De Zijde-Duivenvoorde 2012'",
            "foi_fileName": "Vaststellen%20bestemmingsplan%20%27De%20Zijde-Duivenvoorde%202012%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=2e305f0a-c2ea-468e-bea1-20340f87dc2c"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.7",
            "dc_title": "Verbeelding bestemmingsplan De Zijde-Duivenvoorde 2012",
            "foi_fileName": "Verbeelding%20bestemmingsplan%20De%20Zijde-Duivenvoorde%202012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=414c3145-499c-41ef-9216-2f1fe3a0c7d0"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.8",
            "dc_title": "Verbeelding met archeologie BP Zijde-Duivenvoorde 2011",
            "foi_fileName": "Verbeelding%20met%20archeologie%20BP%20Zijde-Duivenvoorde%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=bf4e5e96-0dd8-4aac-b366-e25eb925b61e"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2012.4790134-7.doc.9",
            "dc_title": "Zienswijzennota bestemmingsplan De Zijde-Duivenvoorde 2012",
            "foi_fileName": "Zienswijzennota%20bestemmingsplan%20De%20Zijde-Duivenvoorde%202012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=f9fe33e2-753d-43a7-ad55-8b05da315164"
        }
    ]
}